Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 09:09:54 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <div dir="auto">
<div>I dont have screenshot. I wonder how the support team not aware of the format of the game. Game doesnt allow the user to take screenshot and on top of that i was not aware that i had to take screenshot to claim it further. I have explained it several times now again explainng it that once the you win the game, then 16 digit alpha numeric digit pops out and ask user to copy the code to clipboard which  can be applied on the shopping as voucher. Samethimg i clarified immediatly wirh your customer care and they too guided me the same way. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Raghu<br><div class="gmail_extra" dir="auto">
<br><div class="gmail_quote"></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 3, 2021 7:44 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Raghunagesh,<br><br>Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Kindly share with us the screenshot of the voucher you received for free shipping.<br><br>Looking forward to hearing from you soon.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2757949:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2757949